Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156650 - HWCERT: pSeries-something 7028-6C4
Summary: HWCERT: pSeries-something 7028-6C4
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Hardware Certification
QA Contact: Will Woods
URL:
Whiteboard: pSeries-something
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-02 21:33 UTC by Will Woods
Modified: 2007-04-18 17:24 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-04 22:18:59 UTC


Attachments (Terms of Use)

Description Will Woods 2005-05-02 21:33:48 UTC
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     pSeries-something
Model:    7028-6C4
Vendor:   Fujitsu
Category: Server
Reporter: wwoods@redhat.com

File Uploaded:
rhr2-pSeries_something-7028_6C4-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/34257f6429e33cd5a33dcb68ca2a5e4a/rhr2-pSeries_something-7028_6C4-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO

Comment 1 Richard Li 2005-05-05 12:41:31 UTC
test


Note You need to log in before you can comment on or make changes to this bug.